// flow-typed signature: bc5bde44bf3d8529d0817f8a4ac44528
// flow-typed version: <<STUB>>/babel-plugin-transform-object-rest-spread_v^6.13.0/flow_v0.59.0

/**
 * This is an autogenerated libdef stub for:
 *
 *   'babel-plugin-transform-object-rest-spread'
 *
 * Fill this stub out by replacing all the `any` types.
 *
 * Once filled out, we encourage you to share your work with the
 * community by sending a pull request to:
 * https://github.com/flowtype/flow-typed
 */

declare module 'babel-plugin-transform-object-rest-spread' {
  declare module.exports: any;
}

/**
 * We include stubs for each file inside this npm package in case you need to
 * require those files directly. Feel free to delete any files that aren't
 * needed.
 */
declare module 'babel-plugin-transform-object-rest-spread/lib/index' {
  declare module.exports: any;
}

// Filename aliases
declare module 'babel-plugin-transform-object-rest-spread/lib/index.js' {
  declare module.exports: $Exports<'babel-plugin-transform-object-rest-spread/lib/index'>;
}
